/*
Theme Name:  SUPPORT FIRST CONSULTING
Theme URI:   http://www.supportfirst.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for the site Support First Consulting.
Author:      Alison Freeman, Knack Marketing & Design
Author URI:  http://www.knackmarketing.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- ADD CUSTOM CODE FOR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------[SLIDER SHADOW TEXT]-----------------*/
/*------------------------------------------------*/

.post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description {
       text-shadow: rgb(0, 0, 0) 4px 4px 6px ; 
} 


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*------------------------------------------------*/
/*----------------------[960px]-------------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

/*-------------------[Sliders]------------------*/

/*-------------------[Portfolio]------------------*/

/*-------------------[Sidebar]------------------*/
	
/*-------------------[Menu]------------------*/
	
}

/*------------------------------------------------*/
/*----------------------[768px]-------------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 980px ) {

	

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*------------------------------------------------*/
/*----------------------[480px]-------------------*/
/*------------------------------------------------*/

@media only screen and ( max-width: 767px ) {
 

}

/*------------------------------------------------*/
/*----------------------[320px]-------------------*/
/*------------------------------------------------*/
@media only screen and ( max-width: 479px ) {

}

/*------------[Mobile Slider and Mobile Quotes]-----------------*/
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-size: 30px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   line-height: 35px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   font-size: 23px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   line-height: 8px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   font-size: 20px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   padding-bottom: 0px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(8) .et_pb_text   p {   font-size: 20px; }  }  
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 {   line-height: 8px; }  } 
@media screen and (min-width: 0px) and (max-width: 450px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-weight: bold; }  }  

/*------------[Mobile Slider and Mobile Quotes]-----------------*/
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-size: 45px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   line-height: 50px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   font-size: 23px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   line-height: 16px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   font-size: 25px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   padding-bottom: 0px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(8) .et_pb_text   p {   font-size: 20px; }  }  
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 {   line-height: 15px; }  } 
@media screen and (min-width: 451px) and (max-width: 600px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-weight: bold; }  }  

/*------------[Mobile Slider and Mobile Quotes]-----------------*/
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-size: 60px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   line-height: 65px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   font-size: 28px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_content  p {   line-height: 21px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   font-size: 25px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(4) .et_pb_text   p {   padding-bottom: 0px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(8) .et_pb_text   p {   font-size: 30px; }  }  
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 {   line-height: 15px; }  } 
@media screen and (min-width: 601px) and (max-width: 980px) { .post-102 .et_pb_section:nth-child(1) .et_pb_slider .et_pb_slide_description h2 a {   font-weight: bold; }  } 


